[Desktop Entry]
Icon=
MimeType=application/x-dvi;
Name=DVI Info
Name[ar]=معلومات DVI
Name[br]=Titouroù DVI
Name[ca]=Informació de DVI
Name[cs]=DVI info
Name[cy]=Gwybodaeth DVI
Name[da]=DVI-info
Name[de]=DVI-Info
Name[el]=Πληροφορίες DVI
Name[eo]=DVI informo
Name[es]=Info DVI
Name[et]=DVI info
Name[fa]=اطلاعات DVI
Name[fi]=DVI-tiedot
Name[fr]=Informations DVI
Name[ga]=Eolas faoi DVI
Name[gl]=Información de DVI
Name[he]=מידע DVI
Name[hi]=डीवीआई जानकारी
Name[hne]=डीवीआई जानकारी
Name[hu]=DVI-jellemzők
Name[is]=DVI upplýsingar
Name[it]=Informazioni DVI
Name[ja]=DVI 情報
Name[kk]=DVI мәліметі
Name[km]=ព័ត៌មាន DVI
Name[ko]=DVI 정보
Name[ku]=Agahiyên DVI
Name[lt]=DVI informacija
Name[lv]=DVI informācija
Name[ms]=Maklumat DVI
Name[nds]=DVI-Info
Name[ne]=DVI सूचना
Name[nl]=DVI-info
Name[nn]=DVI-info
Name[pa]=DVI ਜਾਣਕਾਰੀ
Name[pl]=Informacja o pliku DVI
Name[pt]=Informação do DVI
Name[pt_BR]=Informações sobre DVI
Name[ro]=Informații DVI
Name[ru]=Сведения о DVI
Name[se]=DVI-dieđut
Name[sl]=Podatki o DVI
Name[sv]=DVI-information
Name[ta]=DVI தகவல்
Name[tg]=Иттилоот оиди DVI
Name[th]=ข้อมูลแฟ้ม DVI
Name[tr]=DVI Bilgileri
Name[uk]=Інформація по DVI
Name[uz]=DVI haqida maʼlumot
Name[uz@cyrillic]=DVI ҳақида маълумот
Name[vi]=Thông tin DVI
Name[wa]=Informåcion sol documint DVI
Name[x-test]=xxDVI Infoxx
Name[zh_CN]=DVI 信息
Name[zh_HK]=DVI 資訊
Name[zh_TW]=DVI 資訊
X-KDE-ServiceTypes=KFilePlugin
Type=Service
X-KDE-Library=kfile_dvi
PreferredItems=Title,Author,Subject,Creator,Producer,CreationDate,ModDate,Keywords
